curl --request PUT \
--url https://api.getsly.ai/v1/v1/ucp/checkouts/{id}/instruments/{instrumentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "card",
"processor": "<string>",
"processor_token": "<string>",
"last_four": "<string>"
}
'{
"data": {
"id": "<string>",
"type": "card",
"processor": "<string>",
"processor_token": "<string>",
"last_four": "<string>"
}
}curl --request PUT \
--url https://api.getsly.ai/v1/v1/ucp/checkouts/{id}/instruments/{instrumentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "card",
"processor": "<string>",
"processor_token": "<string>",
"last_four": "<string>"
}
'{
"data": {
"id": "<string>",
"type": "card",
"processor": "<string>",
"processor_token": "<string>",
"last_four": "<string>"
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Replaced
Show child attributes